Debian Bug report logs - #707619
ITP: python-paisley -- CouchDB client written in Python to be used within a Twisted application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: micah <micah@riseup.net>

Date: Thu, 9 May 2013 18:21:06 UTC

Owned by: Micah Anderson <micah@debian.org>

Severity: wishlist

Fixed in version paisley/0.3.1-1

Done: Micah Anderson <micah@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Micah Anderson <micah@debian.org>:
Bug#707619; Package wnpp. (Thu, 09 May 2013 18:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to micah <micah@riseup.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Micah Anderson <micah@debian.org>. (Thu, 09 May 2013 18:21:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: micah <micah@riseup.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-paisley -- CouchDB client written in Python to be used within a Twisted application
Date: Thu, 09 May 2013 11:21:20 -0400
Package: wnpp
Severity: wishlist
Owner: Micah Anderson <micah@debian.org>

* Package name    : python-paisley
  Version         : 0.3.1
  Upstream Author : David Reid and Thomas Herve
* URL             : https://github.com/objcode/paisley
* License         : Expat
  Programming Lang: Python
  Description     : CouchDB client written in Python to be used within a Twisted application

 Paisley implements the CouchDB API for Twisted.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:26 GMT) Full text and rfc822 format available.

Reply sent to Micah Anderson <micah@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:01 GMT) Full text and rfc822 format available.

Notification sent to micah <micah@riseup.net>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:01 GMT) Full text and rfc822 format available.

Message #12 received at 707619-close@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: 707619-close@bugs.debian.org
Subject: Bug#707619: fixed in paisley 0.3.1-1
Date: Sat, 18 May 2013 13:00:10 +0000
Source: paisley
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
paisley, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707619@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Micah Anderson <micah@debian.org> (supplier of updated paisley package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 09:54:40 -0400
Source: paisley
Binary: python-paisley
Architecture: source all
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Micah Anderson <micah@debian.org>
Changed-By: Micah Anderson <micah@debian.org>
Description: 
 python-paisley - CouchDB client written in Python to be used within a Twisted appl
Closes: 707619
Changes: 
 paisley (0.3.1-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #707619)
Checksums-Sha1: 
 c9555afcabe34161b8c434ae13e0af7c874d7a58 1825 paisley_0.3.1-1.dsc
 2b5b32e443ae344315ba08148384d2c39f60fafa 6373 paisley_0.3.1.orig.tar.gz
 36b19b1649008a5f59c6f9153b56d2d23896f5cd 1907 paisley_0.3.1-1.debian.tar.gz
 ab2e5c73c5429606fe1394b11b27d92f96b731fc 8810 python-paisley_0.3.1-1_all.deb
Checksums-Sha256: 
 28bf8faab695bc03d9cc4d907179b05f0c7661b2d324377a595d2169b27548d5 1825 paisley_0.3.1-1.dsc
 531767b266c82e72d7f58e91b8e8093da6d227c779069894b50253f1fad280a3 6373 paisley_0.3.1.orig.tar.gz
 272f1c8476e9ec585b2c822a9e935ad9ad8b8f0ec3876ae823e878d46f71d979 1907 paisley_0.3.1-1.debian.tar.gz
 ba308a0bcfcdcc966152061ac4a7b6ab429ab7349e84a1d1baa62f91c7c4cc34 8810 python-paisley_0.3.1-1_all.deb
Files: 
 0fe5679fcb7caee20ec7302c2dbe425e 1825 python optional paisley_0.3.1-1.dsc
 6660f68694b787e3829f63037b5f6ebd 6373 python optional paisley_0.3.1.orig.tar.gz
 e28d517e5dc0a00f18848e741092d664 1907 python optional paisley_0.3.1-1.debian.tar.gz
 6a290af092d10789edbfa18911726dda 8810 python optional python-paisley_0.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQJ8BAEBCgBmBQJRi+r1XxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ0Nzc3NTM1RkU1NDcxNTYyNjI2MDc3QjU4
Q0JGOUEzMjI4NjFBNzkwAAoJEIy/mjIoYaeQe+YP/3ZPmcX64vP99QQ/d+OUPb4W
hZa3UaF2yGFiKbpc15IUYUGkAJsBmjUxT9UZrhod9rLf/glMUzy3Mf+89PjPaBN3
hP1wkgbr3cpapVKgyrlsDMm2VzOGmVQcZXthfILKkBTTUZ5hCVU58gzQbXv28zKU
gyKcfXG6Vea5wU6un6cHt7m1KqYloink+5We/YE1HVKGmRVDmCJincHceYGUM4h3
d8PPXjnosONtsDpU1+H8RlcorpRGsdNrJtyQQeOpf8mSJKWWmMAisez1FDjbYu6Q
H4IGfriJR0mC8VTMpLsKqQCm48xVz74eAlgCJ4d76fP8fg/bv4SMs/9V3WL13jRd
Dnl5NAp32a58mF/2ZFkNpg7rkrxlm+IjeRtn+9lDQpvU4Q6EA32K+XrWqh9oCbzF
4CVPPQtyX9k98bbjFMgn9M/0VxOY/t3ga/NkBNKCNb0/3DxsI3v1oyNHsVSruteS
5hzFb2pP8Svo+A+laXzTOiukW4kC+AamNlH3rdTiwuYJTfs4dPBdaXn/eL1KxluK
9ENTHlfQjv/6t4j8xNDKFiq5M6YOtUkd7bMAIdQAwN9dHd7hxdGx9YYTYgK5rIyI
ad2/cqP3WQ7eIZNYvmGjZvquRY/hI4xcIwzN9ev2AtjgNlW5vIV+vVeMEbsGDDS1
9m3HuFjKKP30a4zEbkpq
=hWTS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:27:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:16:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.